<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmTechLoanAccountMapper">
    
    <resultMap type="CrmTechLoanAccount" id="CrmTechLoanAccountResult">
        <result property="id"    column="id"    />
        <result property="transactionNumber"    column="transaction_number"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="creditLimitAmount"    column="credit_limit_amount"    />
        <result property="loanAmount"    column="loan_amount"    />
        <result property="applicationAmount"    column="application_amount"    />
        <result property="loanStartDate"    column="loan_start_date"    />
        <result property="loanEndDate"    column="loan_end_date"    />
        <result property="loanTerm"    column="loan_term"    />
        <result property="principalOfficer"    column="principal_officer"    />
        <result property="contactPerson"    column="contact_person"    />
        <result property="contactPhone"    column="contact_phone"    />
        <result property="issuingBank"    column="issuing_bank"    />
        <result property="interestRate"    column="interest_rate"    />
        <result property="region"    column="region"    />
        <result property="loanMethod"    column="loan_method"    />
        <result property="remarks"    column="remarks"    />
    </resultMap>
</mapper>